{if segment_1 == 'recipes' && segment_2 != '' && segment_3 != ''}
@media print {
  .top-level-outer-container.secondary-navigation.hidden-xs {
    display: none;
  }
  .top-level-outer-container.primary-navigation {
    display: none;
  }
  .top-level-inner-container > .column-left .column-left.hidden-xs.hidden-sm {
    display: none;
  }
  .top-level-inner-container > .column-right {
    display: none;
  }
  .dh-button.dh-arrow.dh-arrow-recipe__mobile {
    display: none;
  }
  .dh-section.dh-trending-panel.related-recipes-wrapper.related-recipes-wrapper__mobile {
    display: none;
  }
  .dh-main-section.dh-footer.hidden-xs .dh-links.col-sm-4.col-md-3 {
    display: none;
  }
  .section.hide-print {
    display: none;
  }
  .dh-cell.dh-last.hide-print {
    display: none;
  }
  a[href]:after {
    content: none !important;
  }
  div#MainMenu.browse-categories {
    display: none;
  }
  .panel.recipe-panel.recipe3.visible-xs.recipe-panel-recipe3-mobile {
    display: none !important;
  }
  .dh-main-section.dh-footer.visible-xs {
    display: none !important;
  }
  .dh-main-section.dh-footer.hidden-xs {
    display: block !important;
  }
  .panel.recipe-panel.hidden-xs {
    display: block !important;
  }
  .panel.recipe-panel.recipe2.visible-xs {
    display: none !important;
  }
  .col-sm-6.ingredients, .col-sm-6.method {
    width: 50% !important;
    float: left;
  }
  .image-frame.recipes {
    page-break-after: always;
  }
}
{/if}